name: testing
category: openttd
version: 0.6.3-RC1
date: 2008-09-22T20:32:00-00:00
base: openttd-0.6.3-RC1-
files:
- id: openttd-0.6.3-RC1-linux-debian-etch-amd64.deb
  size: 2877606
  md5sum: 40807dc0e10da26f7191f8e7505e4a88
  sha1sum: 6a90e14f7ee4b402924eb4fb5753d41be739ed83
  sha256sum: 6e69003a6b88c55f3f40c7b6f24c27d22ea1ce5c9f7619d6e1f53bd0d944a911
- id: openttd-0.6.3-RC1-linux-debian-etch-i386.deb
  size: 2883454
  md5sum: 04ffb60b7d2acc0d8da2e63177fae430
  sha1sum: c11b8d5675f6e1168e698b3b07636aaf47d79250
  sha256sum: ff17f0d1dddac8cb11f269db9d61077459e5a7ce153e0fea0fa6b8adc0cd6d3a
- id: openttd-0.6.3-RC1-linux-debian-lenny-amd64.deb
  size: 2848050
  md5sum: fea79378eb2f57dd46911de4c1384301
  sha1sum: dc79dd3ea7997def98522ab95e20a3d67511886b
  sha256sum: 5ab83906cf33a665089e3198d079dd014be0cb406183d714b38fa0ecb6e5b07f
- id: openttd-0.6.3-RC1-linux-debian-lenny-i386.deb
  size: 2802720
  md5sum: 82df979940374b903e59f8b6f58b24fa
  sha1sum: da0df0665cfe849dfe264e642caaa3ca306ae663
  sha256sum: 3d45e3130d0fb8d5eaee24c3b4b73d56a6a8285726a44a8351340b845c5eab6c
- id: openttd-0.6.3-RC1-linux-generic-amd64.tar.bz2
  size: 2818151
  md5sum: 44ceade3fa63202388e1aea6eb5a9e9b
  sha1sum: f71549dec58d8cdee65c7d9974c27e4639b6d3a4
  sha256sum: 97612eceb78ae676eb4cb130c1eb0b5a0be56bcf8f7a96e9290b6ca1ce872d88
- id: openttd-0.6.3-RC1-linux-generic-amd64.tar.gz
  size: 3027312
  md5sum: 6b67311253cdc301bb885ef9ea99511d
  sha1sum: 94a1ed8104a72d9f19f8987bf227a7ac35495415
  sha256sum: cd5ef630a716bbdfbeb899231c38610630b643a3810cee12c177e2b996cfeb8b
- id: openttd-0.6.3-RC1-linux-generic-amd64.zip
  size: 3025548
  md5sum: a0f4f30fe634d231c4221d92d9ed97ad
  sha1sum: 8f23aea72efca3023ba7bb239127cd4decb08289
  sha256sum: b573ae9130f536a5fe9b1a0ae8c3d21ee20f22f9a09810cdc5c7234cb6788c05
- id: openttd-0.6.3-RC1-linux-generic-i686.tar.bz2
  size: 2767242
  md5sum: 7b6789c93f21880d89e2be3c7ebef71e
  sha1sum: 61fe8015a3b993d294c9b9edbe2ca293a0990c60
  sha256sum: 16620a5b0629461bc545d7d41f4d4521c76a68cb48bbefc235efa2c9512ede47
- id: openttd-0.6.3-RC1-linux-generic-i686.tar.gz
  size: 3026288
  md5sum: 339a36e9a3195887db8e947b37b25527
  sha1sum: 6f1cb911f4a727a51a71279972c6d8daeb29ab31
  sha256sum: 4ca0c611b28d88e4e90065aa6d29ba826b96573a155d321e9f126ed14f4ac797
- id: openttd-0.6.3-RC1-linux-generic-i686.zip
  size: 3024995
  md5sum: d19b8ab774898964c52d55509d1927fc
  sha1sum: 778fc6985fb004c89a1578ff347d7aa3cc97ec0d
  sha256sum: dbfcf3493957ceb4894a746b7531ddbabd906a972358106189659eccd57f4dd1
- id: openttd-0.6.3-RC1-macosx-universal.zip
  size: 7035876
  md5sum: 1a035bb148d20bc7f530e43e03f3b896
  sha1sum: 21d47ccae4da49bcb6050bee832d0cf3e66f242b
  sha256sum: ff1ef26051d5ca88605ade72332ae7253877d49d95fc637fa6bce562b11b0d31
- id: openttd-0.6.3-RC1-morphos.lha
  size: 3812429
  md5sum: a8d7dc0e5cd06039de360f962bba5f2d
  sha1sum: 7904d86d04a51bf16d3e2d9b8a6391ac94c48179
  sha256sum: d61eff7b28388d59598b1b920887c711b032d327a26884bb20cfe2b546eb6e1a
- id: openttd-0.6.3-RC1-windows-win32.exe
  size: 2474887
  md5sum: 190ce2d27154739403748cca60a1f38e
  sha1sum: 1dab03ca518ef4ee4508d10e9929244a27ee780c
  sha256sum: c81d63ec9f4135771fefa06ffdefcec2ed50cfec00b60ca8cef159d164d7f82f
- id: openttd-0.6.3-RC1-windows-win32.zip
  size: 2749108
  md5sum: 438ac11ff338f8c4eccddb232cfb31f2
  sha1sum: eeec21bc093fb2dafee66bf1efc39b13bce72357
  sha256sum: b88822a298cf0a418a1a8634fb5499e0f0090d88d0cc9cbf935c3ee6fd4b5df4
- id: openttd-0.6.3-RC1-windows-win64.exe
  size: 2712373
  md5sum: cd50cf3fa9ab831a3c5f6cc4e97d26e8
  sha1sum: c70667f22afaaf908fe603d1a9535ae21ea04b4b
  sha256sum: 9dc66d2e4c4263dd2ce601f044b0d3ac9232541e1df8017c2f8a6efbadf167f0
- id: openttd-0.6.3-RC1-windows-win64.zip
  size: 3064432
  md5sum: 1cbb0b0bdd7a04e4b0672c5144a8c48c
  sha1sum: 9ac5df66532ba14071d14bb1f2ca2c1372f6ea58
  sha256sum: a85d32e923f8b330f45b246281db746c7dc5ea39fc49c35c942598a3db61ed32
- id: openttd-0.6.3-RC1-windows-win9x.exe
  size: 2883760
  md5sum: bff2afc14e3aefec11d4ee3abbf48567
  sha1sum: 20f04d1ee583b219e565fab36f566102fdd26c84
  sha256sum: 8c7b85da7ceef0eca56752a977f60d5b6bd8d45bd85ea955ed31a33d9ab7676f
- id: openttd-0.6.3-RC1-windows-win9x.zip
  size: 3299221
  md5sum: 0726740d3a6770c854daad8a4e134bb6
  sha1sum: 3d01cfb34fa6f7798139a8e98812f44f56b167ea
  sha256sum: a3934a9bdf3b200468f2d6175c11e39900225a825a893e32b72424a322280b10
dev_files:
- id: openttd-0.6.3-RC1-docs.tar.bz2
  size: 4765288
  md5sum: 5ea226188e6e79075230e0dce921a884
  sha1sum: 5e1bf5894831d4196469a0232a7cc528aa48b69c
  sha256sum: 822b1622495e234a194d1d61893f22e367ead22faa97a66a59e4c9c91f0219d0
- id: openttd-0.6.3-RC1-docs.tar.gz
  size: 6273710
  md5sum: 31c285efaff50aad761bc2f1b72be001
  sha1sum: af15dfce167e26d244e6388fa36ea312f1ab12df
  sha256sum: c85bdfefcbf57d1b1145106ebd7a7a0d54bf348bf449b2babe279fde28787f9e
- id: openttd-0.6.3-RC1-docs.zip
  size: 7254013
  md5sum: 4ac78c84ff2bec7e794e8910cb5ce42b
  sha1sum: 0916c741d0dc491963e7135f7aad5229ea02f55f
  sha256sum: 56b4e9c1d0b3d077b5746f548fbcee8bc500c030bcef8cf4c8ba0b33c1741f14
- id: openttd-0.6.3-RC1-source.tar.bz2
  size: 3637792
  md5sum: bc15a6cc3d645f58c22dd8cb149993e3
  sha1sum: 5c3619fa18c93bf26690c127124893647617a6ff
  sha256sum: 435fd2deb114b4204fedf06dbbb7f80c7408812e5faedc2b085dcd4a26f8f035
- id: openttd-0.6.3-RC1-source.tar.gz
  size: 4976488
  md5sum: e320d93ee19ee67901b76c98aa46ae24
  sha1sum: 381be15ff1f4c4b1fd87899eb031f0ca0f7b671c
  sha256sum: c62a2cf95ed00cffa4dd95e3534fccc609a5434fba7f3bc7b1d441802a2e785c
- id: openttd-0.6.3-RC1-source.zip
  size: 5233612
  md5sum: ab90544ff98aa0ea86c0713be2b9ff82
  sha1sum: 514f540c67e489b9b61ec7b4cf97fe1bc607169c
  sha256sum: 29590505f0051df9874540eac9eb3cd4878bbe172272a1b2dfc73546e1ab6ef0
- id: openttd-0.6.3-RC1-windows-win32.pdb.xz
  size: 1247696
  md5sum: a0a00382a45f9290c7590aa1878f8b61
  sha1sum: 26a02b2765c5d682ba808165a3bc405c01f5e8f9
  sha256sum: 656b7f7e8e5667d5f5c70be44dff87634e60f5ddf9a1615e40569742796b73b3
- id: openttd-0.6.3-RC1-windows-win64.pdb.xz
  size: 1147060
  md5sum: 266042681db3906477122ef0b94b4838
  sha1sum: 2e87e496efb3391b979f6613ec884039c7e64110
  sha256sum: 16d1c039e8f64749a2f58e08cd8b8b1c8ff7d4cf19cd75106a4895aac4eac74b
